.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-14.000000px;}
.ls3{letter-spacing:-2.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:2.000000px;}
.ls2{letter-spacing:14.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-1.320000px;}
._a{width:1.106000px;}
._c{width:2.324000px;}
._8{width:9.126000px;}
._3{width:11.072000px;}
._2{width:12.096000px;}
._4{width:13.888000px;}
._1{width:14.944000px;}
._0{width:16.032000px;}
._b{width:20.720000px;}
._6{width:22.220000px;}
._5{width:25.014000px;}
._7{width:35.464000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:14.000000px;}
.fs8{font-size:20.000000px;}
.fs5{font-size:22.000000px;}
.fsa{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs2{font-size:124.000000px;}
.fs0{font-size:152.000000px;}
.y0{bottom:166.295798px;}
.y2e{bottom:176.659160px;}
.y2d{bottom:190.557311px;}
.y19{bottom:277.320336px;}
.y2a{bottom:277.722017px;}
.y27{bottom:287.362353px;}
.y26{bottom:290.013445px;}
.y29{bottom:291.218487px;}
.y2b{bottom:296.199328px;}
.y28{bottom:298.930756px;}
.y2c{bottom:300.457143px;}
.y18{bottom:301.260504px;}
.y22{bottom:311.222185px;}
.y21{bottom:314.355294px;}
.y23{bottom:317.006387px;}
.y25{bottom:320.139496px;}
.y24{bottom:320.541176px;}
.y20{bottom:321.665882px;}
.y17{bottom:328.574951px;}
.y16{bottom:341.348235px;}
.y15{bottom:367.136295px;}
.y14{bottom:379.909580px;}
.y1f{bottom:391.076303px;}
.y13{bottom:407.304202px;}
.y1e{bottom:419.997311px;}
.y12{bottom:432.690420px;}
.y11{bottom:445.865546px;}
.y1d{bottom:448.918319px;}
.y10{bottom:458.558655px;}
.y1c{bottom:463.539496px;}
.yf{bottom:484.426891px;}
.y1b{bottom:492.460665px;}
.y1a{bottom:506.760336px;}
.ye{bottom:509.813109px;}
.yd{bottom:541.465546px;}
.yc{bottom:624.774278px;}
.yb{bottom:636.342521px;}
.ya{bottom:648.312605px;}
.y9{bottom:958.332961px;}
.y8{bottom:976.087247px;}
.y7{bottom:993.438245px;}
.y6{bottom:1011.112195px;}
.y5{bottom:1028.864874px;}
.y4{bottom:1063.570084px;}
.y2{bottom:1148.806723px;}
.y3{bottom:1204.720672px;}
.y1{bottom:1207.050420px;}
.ha{height:17.253906px;}
.h7{height:20.966000px;}
.h9{height:25.454000px;}
.hc{height:27.113281px;}
.hb{height:29.578125px;}
.h6{height:30.496000px;}
.h3{height:35.244000px;}
.h8{height:46.973199px;}
.h5{height:50.908000px;}
.h2{height:148.808000px;}
.h4{height:152.820312px;}
.h1{height:1124.705882px;}
.h0{height:1352.860504px;}
.w1{width:866.023529px;}
.w0{width:956.000000px;}
.x0{left:59.448739px;}
.x1{left:65.472343px;}
.x2{left:76.640672px;}
.x4{left:91.743866px;}
.x5{left:92.866965px;}
.x7{left:100.982521px;}
.x8{left:104.838655px;}
.x9{left:127.172101px;}
.x16{left:259.084034px;}
.x3{left:451.087395px;}
.xa{left:483.864538px;}
.xb{left:591.418555px;}
.x12{left:645.099160px;}
.xd{left:648.955294px;}
.xc{left:653.936134px;}
.x6{left:697.863933px;}
.xe{left:719.153008px;}
.xf{left:731.862185px;}
.x13{left:797.737815px;}
.x10{left:800.067563px;}
.x14{left:820.151597px;}
.x11{left:826.739160px;}
.x15{left:833.246387px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-11.617852pt;}
.ls3{letter-spacing:-1.659693pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.659693pt;}
.ls2{letter-spacing:11.617852pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-1.095397pt;}
._a{width:0.917810pt;}
._c{width:1.928563pt;}
._8{width:7.573180pt;}
._3{width:9.188061pt;}
._2{width:10.037824pt;}
._4{width:11.524909pt;}
._1{width:12.401227pt;}
._0{width:13.304100pt;}
._b{width:17.194421pt;}
._6{width:18.439191pt;}
._5{width:20.757782pt;}
._7{width:29.429679pt;}
.fs9{font-size:11.617852pt;}
.fs8{font-size:16.596932pt;}
.fs5{font-size:18.256625pt;}
.fsa{font-size:19.916318pt;}
.fs7{font-size:21.576011pt;}
.fs4{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs6{font-size:33.193863pt;}
.fs3{font-size:43.152022pt;}
.fs2{font-size:102.900976pt;}
.fs0{font-size:126.136681pt;}
.y0{bottom:138.000000pt;}
.y2e{bottom:146.600000pt;}
.y2d{bottom:158.133333pt;}
.y19{bottom:230.133333pt;}
.y2a{bottom:230.466667pt;}
.y27{bottom:238.466667pt;}
.y26{bottom:240.666667pt;}
.y29{bottom:241.666667pt;}
.y2b{bottom:245.800000pt;}
.y28{bottom:248.066667pt;}
.y2c{bottom:249.333333pt;}
.y18{bottom:250.000000pt;}
.y22{bottom:258.266667pt;}
.y21{bottom:260.866667pt;}
.y23{bottom:263.066667pt;}
.y25{bottom:265.666667pt;}
.y24{bottom:266.000000pt;}
.y20{bottom:266.933333pt;}
.y17{bottom:272.666800pt;}
.y16{bottom:283.266667pt;}
.y15{bottom:304.666800pt;}
.y14{bottom:315.266667pt;}
.y1f{bottom:324.533333pt;}
.y13{bottom:338.000000pt;}
.y1e{bottom:348.533333pt;}
.y12{bottom:359.066667pt;}
.y11{bottom:370.000000pt;}
.y1d{bottom:372.533333pt;}
.y10{bottom:380.533333pt;}
.y1c{bottom:384.666667pt;}
.yf{bottom:402.000000pt;}
.y1b{bottom:408.666800pt;}
.y1a{bottom:420.533333pt;}
.ye{bottom:423.066667pt;}
.yd{bottom:449.333333pt;}
.yc{bottom:518.466800pt;}
.yb{bottom:528.066667pt;}
.ya{bottom:538.000000pt;}
.y9{bottom:795.269333pt;}
.y8{bottom:810.002667pt;}
.y7{bottom:824.401333pt;}
.y6{bottom:839.068000pt;}
.y5{bottom:853.800000pt;}
.y4{bottom:882.600000pt;}
.y2{bottom:953.333333pt;}
.y3{bottom:999.733333pt;}
.y1{bottom:1001.666667pt;}
.ha{height:14.318095pt;}
.h7{height:17.398563pt;}
.h9{height:21.122915pt;}
.hc{height:22.499864pt;}
.hb{height:24.545306pt;}
.h6{height:25.307001pt;}
.h3{height:29.247113pt;}
.h8{height:38.980549pt;}
.h5{height:42.245830pt;}
.h2{height:123.487810pt;}
.h4{height:126.817414pt;}
.h1{height:933.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:718.666667pt;}
.w0{width:793.333333pt;}
.x0{left:49.333333pt;}
.x1{left:54.332000pt;}
.x2{left:63.600000pt;}
.x4{left:76.133333pt;}
.x5{left:77.065333pt;}
.x7{left:83.800000pt;}
.x8{left:87.000000pt;}
.x9{left:105.533333pt;}
.x16{left:215.000000pt;}
.x3{left:374.333333pt;}
.xa{left:401.533333pt;}
.xb{left:490.786667pt;}
.x12{left:535.333333pt;}
.xd{left:538.533333pt;}
.xc{left:542.666667pt;}
.x6{left:579.120000pt;}
.xe{left:596.786667pt;}
.xf{left:607.333333pt;}
.x13{left:662.000000pt;}
.x10{left:663.933333pt;}
.x14{left:680.600000pt;}
.x11{left:686.066667pt;}
.x15{left:691.466667pt;}
}
